Fix messages.

This commit is contained in:
nekral-guest
2011-10-20 18:11:29 +00:00
parent b512961c12
commit 47bbcf4dc4
2 changed files with 2 additions and 2 deletions

View File

@@ -16,7 +16,7 @@ trap 'log_status "$0" "FAILURE"; restore_config' 0
change_config
echo -n "Use cppw with 2 users (cppw data/passwd data/passwd)..."
echo -n "Use cppw with 2 files (cppw data/passwd data/passwd)..."
cppw data/passwd data/passwd 2>tmp/usage.out && exit 1 || {
status=$?
}

View File

@@ -7,7 +7,7 @@ cd $(dirname $0)
. ../../common/config.sh
. ../../common/log.sh
log_start "$0" "cppw reports an error if no files are provided"
log_start "$0" "cppw checks if the password file is locked"
save_config